Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepData_Described.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepData_Described.hxx>`
`#include <Handle_StepData_EDescr.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_StepData_Simple.hxx>`
`#include <Handle_Interface_Check.hxx>`